{#
Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>

This file is part of Zrythm

Zrythm is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Zrythm is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.
#}

<?xml version="1.0" encoding="utf-8" ?>
<rss version="2.0">
	<channel>
		<title>{{ title }}</title>
		<link>{{ site_url }}</link>
		<description>zrythm.org feed</description>
		{% for item in items %}
		<item>
			<title>{{ item[0] }}</title>
			<link href="{{ item[1] }}" />
			<content type="html">{{ item[2] }}</content>
		</item>
		{% endfor %}
	</channel>
</rss>
